Subject: bug#19160: GRUB background image not protected from GC

From: [email-masked] (Ludovic Courtès)
Date: Mon, 24 Nov 2014 09:04:07 +0100

GRUB’s background image is not protected from GC.  So it may be GC’d, in
which case GRUB falls back to text mode.

‘grub.cfg’ is not part of the ‘system’ derivation, so it needs to be
made a GC root somehow.  Possibly by passing it on the kernel command
line.

Ludo’.